name: data-generator
channels:
  - defaults
dependencies:
  - cx_oracle
  - psycopg2
  - sqlalchemy
  - libaio
  - fastparquet
  - jupyterlab
  - seaborn
  - pandas
  - lxml
  - faker
  - openpyxl
  - sqlalchemy-utils